LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Enumerations
VerificationMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Enumerations
enum | VerificationMode { ALWAYS, ONCE, NEVER }
| These are the possible values for the property "VerificationMode". More...